How to install libwt-doc on Debian 9 (Stretch)